Deletes selected per-instance configurations for the managed instance group.
HTTP request
POST https://compute.s3nsapis.fr/compute/v1/projects/{project}/regions/{region}/instanceGroupManagers/{instanceGroupManager}/deletePerInstanceConfigs The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
project |
Project ID for this request. |
region |
Name of the region scoping this request, should conform to RFC1035. |
instanceGroupManager |
The name of the managed instance group. It should conform to RFC1035. Authorization requires the following IAM permission on the specified resource
|
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{ "names": [ string ] } |
| Fields | |
|---|---|
names[] |
The list of instance names for which we want to delete per-instance configs on this managed instance group. |
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/computehttps://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.